curl --location 'https://shantaweb.com/website/v1/topics//reviews?per_page=&cursor=' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'Authorization: Bearer <token>'{
"status": 200,
"success": true,
"data": [
{
"id": 0,
"customer_name": "string",
"stars": 0,
"description": "string",
"status": "string",
"photos": "string",
"created_at": "string"
}
],
"pagination": {
"per_page": 0,
"next_cursor": "string",
"prev_cursor": "string"
},
"meta": {
"request_id": "string"
}
}